
.ccl {
	clear: both;
	padding:5px 0px;
}
.h2,h2 {
	font-family: inherit;
	font-weight: 500;
	line-height: 1.1;
	color: inherit
}
.container {
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto
}
@media (min-width:768px){
.container{width:750px}
}
@media (min-width:992px){
.container{width:970px}
}
@media (min-width:1200px){
.container{width:1170px}
}
@media (min-width:992px){
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9{float:left}
.col-md-12{width:100%}
.col-md-11{width:91.66666667%}
.col-md-10{width:83.33333333%}
.col-md-9{width:75%}
.col-md-8{width:66.66666667%}
.col-md-7{width:58.33333333%}
.col-md-6{width:50%}
.col-md-5{width:41.66666667%}
.col-md-4{width:33.33333333%}
.col-md-3{width:25%}
.col-md-2{width:16.66666667%}
.col-md-1{width:8.33333333%}
}

.info_title_block {
	background: #fff;
	height: 60px;
	border-radius: 5px;
	margin-top: 10px;
	padding: 10px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.21);
    transition: 0.3s;
}

.info_title_block_txt {
	border-left: 5px solid #ed2d38;
	padding-left: 5px;
}

.info_title_block_txt h2 {
	margin: 0;
	font-size: 20px;
	color: #000;
	line-height: 22px;
	font-weight: bold;
	
}

.info_title_block_txt p {
	margin: 0;
	color: #666;
	font-size: 14px;
}

.info_title_block_more {
	text-align: right;
	line-height: 40px;
}

.info_title_block_more a {
	font-size: 14px;
	color: #333;
	margin-left: 10px;
	text-decoration: none;
}

.info_title_block_more a:last-child {
	margin-left: 20px;
}

.info_title_block_more a:hover {
	color: #ed2d38;
}

.info_list_block {
	margin-top: 1px;
}

.info_list_block_item {
	width: 32.6%;
	display: inline-block;
	margin-right: 8px;
	background: #fff;
	margin-top: 8px;
	border-radius: 5px;
	overflow: hidden;
	transition: all 0.4s;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.21);
    transition: 0.3s;
}

.info_list_block_item:nth-child(3n) {
	margin-right: 0;
}

.info_list_block_item_logo {
	width: 40%;
	height: 165px;
	float: left;
	overflow: hidden;
}

.info_list_block_item_logo a {
	display: block;
	height: 100%;
}

.info_list_block_item_logo img {
	transition: all 0.4s;
/*height:100%;*/
	width: 100%;
}

.info_list_block_item_logo img:hover {
	transform: scale(1.1);
}

.info_list_block_item_info {
	width: 58%;
	float: right;
	padding-right: 10px;
}

.info_list_block_item_info_tab {
	height: 26px;
	line-height: 26px;
	margin-top: 10px;
}


.info_list_block_item_info_tab .tuijian {
	background: #00b78b;
	color: #fff;
/*margin-right:5px;*/
	padding: 0 5px;
	font-size: 12px;
	border-radius: 5px;
}

.info_list_block_item_info_tab .jingxuan {
	background: #337ab7;
	color: #fff;
	padding: 0 5px;
	font-size: 12px;
	border-radius: 5px;
}

.info_list_block_item_info_tab .remen {
	background: #f16220;
	color: #fff;
	padding: 0 5px;
	font-size: 12px;
	border-radius: 5px;
}

.info_list_block_item_info_tab .yanxuan {
	background: #a79c1f;
	color: #fff;
	padding: 0 5px;
	font-size: 12px;
	border-radius: 5px;
}

.info_list_block_item_info_title {
	margin: 0 0 5px 0;
	line-height: 20px;
	height: 40px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}

.info_list_block_item_info_title a {
	display: inline-block;
	font-size: 14px;
	color: #000;
	transition: all 0.4s;
}

.info_list_block_item_info_title a:hover {
	color: #ed2d38;
}

.info_list_block_item_info_btn {
	margin-bottom: 5px;
}

.info_list_block_item_info_btn button {
	border: 1px solid #c1c1c1;
	width: 62px;
	border-radius: 3px;
	color: #666;
	height: 20px;
	font-size: 12px;
	background: #fff;
	transition: all 0.3s;
	margin-right: 11px;
}

.info_list_block_item_info_btn button a {
	color: #666;
	text-decoration: none;
}

.info_list_block_item_info_btn button:hover {
	background: #ed2d38;
	color: #fff;
	border: 1px solid #ed2d38;
}

.info_list_block_item_info_btn button:hover a {
	color: #fff;
}

.info_list_block_item_info_btn button:last-child {
	margin-right: 0;
}

.info_list_block_item_info_djs_block {
	height: 34px;
	line-height: 30px;
}

.info_list_block_item_info_djs {
	color: #000;
	font-size: 12px;
	float: left;
}

.info_list_block_item_info_djs span {
	color: #f06220;
	font-size: 14px;
}

.info_list_block_item_info_djs_dingyue {
	float: right;
	
}

.info_list_block_item_info_djs_dingyue button {
	background: #ed2d38;
	color: #fff;
	font-size:12px;
	border: none;
	width: 60px;
	height: 20px;
	line-height: 20px;
	margin-top: 1px;
	border-radius: 5px;
	outline: none;

}

.info_list_block_item_info_djs_dingyue button:hover {
	box-shadow: 0px 0px 5px #ed2d38;
}

.info_list_block_item_info_djs_dingyue button.on {
	background: #e8e8e8 !important;
	color: #333 !important;
}

.info_list_block_item_info_djs span.time_end {
	color: #333;
	font-size: 14px;
}

.info_list_block_item_info_djs span.day {
	font-size: 14px;
}

.info_list_block_item_info_djs span.time_start {
	color: green;
}

.info_list_block_item_info_date {
	height: 30px;
}

.info_list_block_item_info_time {
	float: left;
	font-size: 14px;
}

.info_list_block_item_info_com {
	float: right;
	font-size: 13px;

}

.info_list_block_item_info_com span {
	color: #ed2d38;
}

.info_list_block_item_info_com p {
	color: #ed2d38;
}

.info_list_block_item:hover {
	box-shadow: 3px 3px 5px #c1c1c1;
}


.list_info_block {
}

.list_info_block .firhot {
	float: right;
}

.list_info_block .firhot span {
	color: #f06220;
	font-size: 12px;
}

.info_list_block_item_info_djs_list_dingyue {
	float: left;
	border-bottom:10px;
}

.info_list_block_item_info_djs_list_dingyue button {
	background: #f06220;
	color: #fff;
	border: none;
	width: 60px;
	height: 22px;
	line-height: 22px;
	margin-top: 0px;
	border-radius: 15px;
}

.info_list_block_item_info_djs_list_dingyue button:hover {
	box-shadow: 0px 0px 5px #f06220;
}

.list_info_block .info_list_block_item_info_djs_block {
	height: 28px;
	line-height: 28px;
}

.list_info_block .info_list_block_item_logo {
	height: auto;
}

.list_info_block .info_list_block_item_logo a {
	display: block;
	height: 150px;
	overflow: hidden;
}

.info_list_block_item_logo_hot {
	height: 30px;
	line-height: 20px;
	text-align: center;
	font-size: 12px;
}

.info_list_block_item_logo_hot span {
	color: #f06220;
}

.info_list_block_item_logo_hot span.time_start {
	color: green;
}

.info_list_block_item_logo_hot span.time_end {
	color: #333;
}

.info_list_block_item_info_gm_left {
	float: left;
	font-size: 12px;
}

.info_list_block_item_info_gm_right {
	float: right;
	font-size: 12px;
}

.list_info_block .info_list_block_item_info_date {
	height: 25px;
}

.list_info_block .info_list_block_item_info_btn {
	margin-bottom: 8px;
}

.list_hangye_block.list_select_block_row_center {
	width: 93%;
	max-height: none;
}

.list_hangye_block.list_select_block_row_center span {
	margin-right: 70px;
}

.list_hangye_block.list_select_block_row_center span:nth-child(5n) {
	margin-right: 0;
}

.list_zi_center.list_select_block_row_center span {
	margin-right: 30px;
}

.list_zi_center.list_select_block_row_center span:nth-child(12) {
	margin-right: 0px;
}

.list_zi_center.list_select_block_row_center span:nth-child(6) {
	margin-right: 30px;
}

.list_hangyezi_block.list_select_block_row_center {
	width: 93%;
	max-height: none;
}

.list_info_block_no {
	height: 200px;
	line-height: 200px;
	color: #666;
	text-align: center;
}


.container {
		width: 1230px;
	}
